Source: pynest2d
Priority: optional
Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
Uploaders:
 Gregor Riepl <onitake@gmail.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dh-python,
 libboost-dev,
 libnest2d-dev,
 libnlopt-cxx-dev,
 libpolyclipping-dev,
 pkg-config,
 python3-all-dev,
 python3-sip-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/Ultimaker/pynest2d
Vcs-Browser: https://salsa.debian.org/3dprinting-team/pynest2d
Vcs-Git: https://salsa.debian.org/3dprinting-team/pynest2d.git

Package: python3-pynest2d
Section: python
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sip3:Depends},
 ${shlibs:Depends},
Description: Python bindings for libnest2d
 This repository contains CPython bindings for libnest2d, a library to pack 2D
 polygons into a small space. Libnest2d implements the 2D bin packing problem.
 The objective is to allow libnest2d to be called from Python using Numpy.
